{
  "name": "webstormissuepug",
  "version": "1.0.0",
  "description": "A Quasar Framework app",
  "productName": "WebStorm issue pug",
  "cordovaId": "org.cordova.quasar.app",
  "author": "Marek Urbanowicz <marek.urbanowicz@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue src",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "axios": "^0.17.1",
    "pug": "^2.0.0-rc.4",
    "quasar-framework": "^0.15.0-beta.8"
  },
  "devDependencies": {
    "babel-eslint": "8.2.1",
    "eslint": "4.15.0",
    "eslint-config-standard": "10.2.1",
    "eslint-friendly-formatter": "3.0.0",
    "eslint-loader": "1.7.1",
    "eslint-plugin-import": "2.7.0",
    "eslint-plugin-node": "5.2.0",
    "eslint-plugin-promise": "3.4.0",
    "eslint-plugin-standard": "3.0.1",
    "eslint-plugin-vue": "4.0.0",
    "quasar-cli": "^0.15.0-beta.28"
  },
  "engines": {
    "node": ">= 8.9.0",
    "npm": ">= 5.6.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 10"
  ]
}
